package com.pj.project4sp.face.brand;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum FaceBrand {
    /**
     * 阿里云
     */
    ALIYUN_SMS("aliyun"),
    /**
     * 腾讯云
     */
    TENCEN_SMS("tencen"),
    /**
     * 百度云
     */
    BAIDU_SMS("baidu"),
    /**
     * 虹软
     */
    ARCSOFT(""),
    ;

    private String type;
}
